# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xz
pkgbase = xz
xdata = pkgtype=pkg
pkgver = 5.6.3-1
pkgdesc = Library and command line tools for XZ and LZMA compressed files
url = https://tukaani.org/xz/
builddate = 1729293125
packager = Tuxcore <dev@tuxcore.org>
size = 2851551
arch = x86_64
license = GPL
license = LGPL
license = custom
provides = liblzma.so=5-64
depend = sh
makedepend = git
makedepend = po4a
makedepend = doxygen
